Bug 51626 - X windows applications stop responding on the mouse click
X windows applications stop responding on the mouse click
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 05:56 EDT by Saraj
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 09:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X window Server log file (14.00 KB, text/plain)
2001-08-13 10:04 EDT, Saraj
no flags Details
X Window Confiuration file (14.00 KB, text/plain)
2001-08-13 10:06 EDT, Saraj
no flags Details
XF86Config-4 file (1.39 KB, text/plain)
2001-08-16 09:10 EDT, Saraj
no flags Details
XFree86.0.log file (20.68 KB, text/plain)
2001-08-16 09:11 EDT, Saraj
no flags Details

  None (edit)
Description Saraj 2001-08-13 05:56:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I run Redhat Linux 7.0 on IBM Netvista machine. While I was running X 
windows applications such as file manager, Netscape, LinuxConf etc and 
when I performed basic windows operations like minimizing, maximizing, 
resizing etc they abruptly stop responding to mouce click and keyboard 
input. The only alternative left was to switch off and restart the 
computer.
Could you kindly help me to fix this problem. 

How reproducible:
Sometimes

Steps to Reproduce:
1.Start X windows applications such as file manager, Netscape, LinuxConf 
etc. 
 
2.Perform basic windows operations like minimizing, maximizing, resizing 
etc.

3.

Actual Results:  Windows applications stop responding to mouce click and 
keyboard input. But the mouse pointer can be moved.  
	

Additional info:
Comment 1 Mike A. Harris 2001-08-13 07:56:36 EDT
Please attach your uncompressed X server log and X config file
to the bug report using the link below.
Comment 2 Saraj 2001-08-13 10:04:43 EDT
Created attachment 27513 [details]
X window Server log file
Comment 3 Saraj 2001-08-13 10:06:11 EDT
Created attachment 27514 [details]
X Window Confiuration file
Comment 4 Mike A. Harris 2001-08-15 23:37:45 EDT
You've attached 2 copies of the same file, neither of which is a log,
and the config file is the XFree86 3.3.6 config file.

/etc/X11/XF86Config-4 is what we need, and /var/log/XFree86.0.log
TIA
Comment 5 Saraj 2001-08-16 09:10:31 EDT
Created attachment 28099 [details]
XF86Config-4 file
Comment 6 Saraj 2001-08-16 09:11:41 EDT
Created attachment 28100 [details]
XFree86.0.log file
Comment 7 Mike A. Harris 2001-08-17 22:45:24 EDT
This problem does not show up in the current rawhide release
of XFree86 4.1.0.  Please upgrade, or wait until we've released
official XFree86 4.1.0 packages.

Note You need to log in before you can comment on or make changes to this bug.